/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Comprar en Línea";

/* No comment provided by engineer. */
"Change..." = "Cambiar...";

/* No comment provided by engineer. */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Date Registered:" = "Fecha de Registro:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Enter your owner name and license key, ensure they match the information you received, then click register.";

/* No comment provided by engineer. */
"Later" = "Luego";

/* No comment provided by engineer. */
"License Key:" = "Licencia Número:";

/* No comment provided by engineer. */
"Owner:" = "Propietario:";

/* No comment provided by engineer. */
"Register" = "Registro";

/* No comment provided by engineer. */
"Registration" = "Registración";

/* No comment provided by engineer. */
"Valid For:" = "Valid For:";

